:root {
  --red: #e81a21;
}
body {
  font-family: Arial, sans-serif;
  max-width: 670px;
  padding: 2em 1em;
  margin: auto;
}

img {
  max-width: 100%;
}

.subtitle {
  color: var(--red);
  font-size: 22px;
}

.center {
  text-align: center;
}

.sr-only {
  opacity: 0;
  height: 0;
  width: 0;
  float: left;
}

.btn {
  background: navy;
  color: #fff;
  border-radius: 8px;
  padding: 0.75em 1.5em;
  text-decoration: none;
  font-weight: 600;
}

.btn.action {
  background: var(--red);
}

.flex {
  display: flex;
}

.align-center {
  align-items: center;
}

.gap-1 {
  gap: 1em;
}

.justify-center {
  justify-content: center;
}
